<?php
	
	ini_set('display_errors', 1);
	error_reporting(~0);

	$serverName	  = "localhost";
	$userName	  = "cp360794";
	$userPassword = "Computer@2023";
	$dbName	  = "cp360794_sanko";


	$con = mysqli_connect($serverName,$userName,$userPassword,$dbName);
	mysqli_set_charset($con, "utf8");

	if (mysqli_connect_errno())
	{
		echo "Database Connect Failed : " . mysqli_connect_error();
		exit();
	}

?>